.body {
    height: 650 px;
    color: #fff;
    background-image: url("./assets/img/bg.jpg");
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

img {
    max-width: 100%;
}